Subject: bug#21822: 25.0.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Wed, 30 Dec 2015 09:15:38 -0800 (PST)

> >> > Shouldn't it be enough to know that Emacs crashed when given
> >> > a char that it cannot show in the given font?  I didn't choose
> >> > the font - emacs -Q chose it.
> >>
> >> The fonts Emacs choses depend on the fonts available on your system.
> >> I cannot know which fonts you have that cover this character, and
> >> Emacs doesn't crash for me (nor for Juanma) when we try your recipe.
> >>
> >> Assuming you do want the reason for this crash be identified and
> >> fixed, please help us by providing the information I asked for.
> >
> > Understood.
> 
> I think this was the final message in this thread.  Did you make any
> progress in identifying the font?

No.  I started to download Babel but it was flagged as a high
security risk, and I decided not to install it on my company
laptop.  Sorry.

As this was from emacs -Q, perhaps someone else can reproduce it.
If not, feel free to close the bug.  Thx.